<div class="row my-2">
    <div class="col-md-10">
        <h6 class="text-muted">I don't want foods containing</h6>
        <div class="form-check form-check-inline">
            <input class="form-check-input" type="checkbox" id="kolesterol" value="option1">
            <label class="form-check-label" for="kolesterol">Kolesterol</label>
        </div>
        <div class="form-check form-check-inline">
            <input class="form-check-input" type="checkbox" id="pedas" value="option2">
            <label class="form-check-label" for="pedas">Pedas</label>
        </div>
        <div class="form-check form-check-inline">
            <input class="form-check-input" type="checkbox" id="haram" value="option3">
            <label class="form-check-label" for="haram">Haram</label>
        </div>
        <div class="form-check form-check-inline">
            <input class="form-check-input" type="checkbox" id="non-vegetarian" value="option3">
            <label class="form-check-label" for="non-vegetarian">Non Vegetarian</label>
        </div>
    </div>
</div>